/**

 */
a:link,a:visited
{
  color:#333333;
}
a:hover
{
  color:red;
}
a:active,a:focus
{
  color:#000000;
}

h3 {
  font-size:1.1em;
  font-weight:bold;
  margin:10px 0;
}

h4 {
  border:solid 0;
  color:#000;
  font-size:1em;
  margin:10px 0;
}

input:focus {
  border:solid 2px;
}

fieldset {
  border:0;
}

ol.list {
  list-style-position:outside;
  margin:20px 0;
  padding:0;
}

ol.list li {
  border-bottom:solid 1px #EFDEEA;
  margin:10px 0;
  padding:10px;
  background:#FBF7FA;
}

ol.list li h4 {
  border-bottom:solid 0 #CCC;
  color:#099;
  display:inline;
  margin:0 0 10px;
}

p {
  line-height:1.4em;
  margin:5px 0;
}

ul li a.u2:focus,p a.u2:active
{
  padding:0.5em;
  background-color:#000;
  color:#FFF;
  display:inline;
  height:2.5em;
  left:0;
  margin-top:0;
  padding-left:15px;
  position:absolute;
  top:0;
  width:13.8em;
}

p.counter {
  background:#EEE;
  color:#000;
  font-weight:bold;
  margin:10px 0;
  padding:5px;
}

p.buttonheading {
  text-align:right;
}

.buttonheading img
{
  border:0;
}

p.buttonheading a:link,p.buttonheading a:visited
{
  border:solid 2px #fff;
}

.leading p.buttonheading a:link,.leading p.buttonheading a:visited
{
  border:solid 2px #EFDEEA;
  color: #FFFFFF;
}

p.buttonheading a:hover
{
  background:none !important;
  color:#000 !important;
}

p.buttonheading a:active,p.buttonheading a:focus
{
  border:solid 2px;
  color:#000;
}

em
{
  font-weight:bold;
}

/* ############# header Top-nav ############# */

#topmenu_pos ul
{
  text-align:left;
}
#topmenu_pos ul li
{
  color:#ffffff;
  display:inline;
}

#topmenu_pos ul li a, #topmenu_pos ul li a:visited
{
  color:#cccccc;
  font-weight:bold;
  padding:0px 10px 11px 10px;
  text-decoration: none;
  height: 24px;
  display: inline;
}

#topmenu_pos ul li a:active,#topmenu_pos ul li a:focus
{
  color:#000000;
  background-color:#cccccc;
}
#topmenu_pos ul li a:hover
{
  color:#000000;
  background-color:#999999;
}
#topmenu_pos ul li.active a
{
  color: #000033;
  background-color:#FFFFFF;
}

/* ############# fontsize = Lupen ############# */
#fontsize
{
  z-index:100;
  position:absolute;
  top:0;
  right:0;
}

#fontsize h3,#fontsize p
{
  border:0;
  display:inline;
  font-size:1em;
}

#fontsize p
{
  margin:0 0 0 0px;
}

#fontsize p a
{
  font-weight:bold;
  margin:0 5px;
  display:inline;
  padding:2px 0 0px 20px;
}

/* Lupen Bilder und Over-Hintergrundfarbe */
#fontsize p a.larger {
  background-image: url(../images/lupe_larger.gif);
  background-repeat: no-repeat;
}

#fontsize p a.smaller {
  background-image: url(../images/lupe_smaller.gif);
  background-repeat: no-repeat;
}

#fontsize p a.reset {
  background-image: url(../images/lupe_reset.gif);
  background-repeat: no-repeat;
}

#fontsize p a.larger:hover,#fontsize p a.larger:active,#fontsize p a.larger:focus {
  background-image: url(../images/lupe_larger_over.gif);
  background-repeat: no-repeat;
  background-color: #FFFFFF;
}

#fontsize p a.smaller:hover,#fontsize p a.smaller:active,#fontsize p a.smaller:focus {
  background-image: url(../images/lupe_smaller_over.gif);
  background-repeat: no-repeat;
  background-color: #FFFFFF;
}

#fontsize p a.reset:hover,#fontsize p a.reset:active,#fontsize p a.reset:focus {
  background-image: url(../images/lupe_reset_over.gif);
  background-repeat: no-repeat;
  background-color: #FFFFFF;
}

/* ################# Navigationspfad Modul Breadcrump ################ */

#navigationspfad p
{
  padding-left: 10px;
  background-color: none;
  text-decoration: none;
  font-weight: bold;
}
#navigationspfad a, #navigationspfad a:visited
{
  color: #000034;
}
#navigationspfad a:hover
{
  color: #cccccc;
}

/* ################ left und right Form ######################## */
#left form, #right form {
  background-color:#006699;
  color:#FFFFFF;
  font-size:0.9em;
  margin:0;
  padding:10px 10px;
}

#left h3,#right h3 {
  color:#FFFFFF;
  font-size:1.2em;
  margin:0;
  padding:0;
}
/* ################ Menu left und right ######################## */
/* margin:0 0 10px 0; der muss bleiben, ansonsten zerreisst es das search */
#left ul, #right ul {
  margin:0 0 10px 0;
  list-style: none;
}

#left ul ul{
 margin:0 0 0 0;
}
#left ul li a, #right ul li a {
  display:block;
  padding:3px 4px 3px 20px;
  text-decoration:none;
}

#left ul li a:link,#left ul li a:visited, #right ul li a:link,#right ul li a:visited {
  background:#006699;
  color:#FFFFFF;
  font-weight: bold;
}

#left ul li a:hover,#left ul li a:active,#left ul li a:focus, #right ul li a:hover,#right ul li a:active,#right ul li a:focus {
  color:#00FF33;
  background-color: #006699;
}

/* ################## Main Menue und Untermenu  left ################## */

#left ul li.active a:link,#left ul li.active a:visited 
{
  color:#ffffff;
  font-weight: bold;
  background-color: #000033;
  background-image: url(../images/menu_rand.gif);
  background-repeat: no-repeat;
  border-right: 18px solid #FFFFFF;
}
#left ul li.active ul li a:link,#left ul li.active ul li a:visited 
{
  color:#CCCCCC;
  font-weight:normal;
  padding:3px 4px 3px 33px;
  background-color: #006699;
  background-image:url(../images/untermenu_rand.gif);
  background-repeat: no-repeat;
}
#left ul li.active ul li.active a
{
  color:#00FF33;
  background-image:url(../images/untermenu_rand_activ.gif);
  background-repeat: no-repeat;
}
#left ul li.active ul li a:hover
{
  color:#00FF33;
  font-weight:normal;
} 

/* ################## Main Menue und Unter-Untermenu  left ################## */

#current ul
{
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}

/* ################## Main Menue Untermenu  right ################## */

#right ul li.active a:link,#right ul li.active a:visited 
{
  color:#ffffff;
  font-weight: bold;
  background-color: #000033;
  background-image: url(../images/menu_rand.gif);
  background-repeat: no-repeat;
  border-right: 18px solid #FFFFFF;
}
#right ul li.active ul li a:link,#right ul li.active ul li a:visited 
{
  color:#CCCCCC;
  font-weight:normal;
  padding:3px 4px 3px 33px;
  background-color: #006699;
  background-image:url(../images/untermenu_rand.gif);
  background-repeat: no-repeat;
}
#right ul li.active ul li.active a
{
  color:#00FF33;
  background-image:url(../images/untermenu_rand_activ.gif);
  background-repeat: no-repeat;
}
#right ul li.active ul li a:hover
{
  color:#00FF33;
  font-weight:normal;
} 
/* ############# Section-Header ############# */ 
td.sectiontableheader a
{
  color:#000000;
  border-bottom: 2px solid #cccccc;
  text-decoration: none;
  padding: 0 0 0 10px;
  font-size: 1.2em;
  line-height: 30px;
}
td.sectiontableheader a:hover
{
  color:red;
}
tr.sectiontableentry1 a, tr.sectiontableentry2 a
{
  color:#000000;
  text-decoration: none;
  padding: 0 0 0 10px;
  font-size: 1em;
  line-height: 24px;
}
tr.sectiontableentry1 a:hover, tr.sectiontableentry2 a:hover
{
  color:red;
}
tr.sectiontableentry1 td, tr.sectiontableentry2 td
{
  color:#000000;
  border-bottom: 2px solid #cccccc;
  padding: 0 0 0 10px;
}
/* ###############  main * ########################### */
#main ul, #main2 ul
{
  line-height: 1.5em;
  text-decoration: none;
  list-style: none;
}
#main2 ul li, #main ul li
{
  padding-bottom: 10px;
}
#main ul.bullet1 li, #main2 ul.bullet1 li
{
  /*margin-left: 14px;*/
  list-style-position: outside;
/*  padding-left: 8px; */
}
#main ul li a, #main2 ul li a
{
  text-decoration: none;
}



ul.contact_ul  li, #main2 ul.contact_ul li 
{
  list-style: none;
  font-size: 14px;
}

ul.contact_ul  li.contact_name, #main2 ul.contact_ul li.contact_name 
{
  color: #6F6C4A;
  font-weight: bold;
  list-style-image:none;
}

#main ul.contact_ul  li.contact_email, #main2 ul.contact_ul li.contact_email
{
   font-weight: bold;
 }
 
 #main ul.contact_ul  li.contact_address, #main2 ul.contact_ul li.contact_address
 {
   width: 55%;
 }

#main tr.contact, #main2 tr.contact 
{
  background: #e3e3e3;
}

#main2 .categories-list span.item-title a {
  font-size: larger;
  text-decoration: underline;
}


#main ol, #main2 ol
{
  line-height: 1.5em;
  text-decoration: none;
  margin-left: 18px;
}

#main ol.alpha li, #main2 ol.alpha li
{
  margin-left: 1px;
  line-height: 1.5em;
}



.cols33 ul.col-1 {
  width: 30%;
  float: left;
  padding: 0px 15px 0px 0px;
}
.cols33 ul.col-2 {
  width: 30%;
  float: left;
  padding: 0px 15px 0px 0px;
}
.cols33 ul.col-3 {
  width: 30%;
  float: left;
  padding: 0;
  page-break-after: right;
  page-break-before: left;
  padding-bottom: 60px;
}
#AU
{
  clear:left;
}

ul.col-1 {
  width: 100%;
  float: left;
  padding: 0px 15px 0px 0px;
}
ul.col-2 {
  width: 100%;
  float: left;
  padding: 0px 15px 0px 0px;
}
ul.col-3 {
  width: 100%;
  float: left;
  padding: 0;
  page-break-after: right;
  page-break-before: left;
  padding-bottom: 60px;
}

/* ###############  Editor ########################### */
.editor
{
  width: 705px;
  border:solid #006699 1px;
  background-color:#EAEAEA;
}



/* ###############  main * ########################### */
#main2 ul li, #main ul li
{
/*  list-style-type:  square; */
  padding-left: 20px;
}

.pagination ul li {
  display: inline;  
  padding: 5px;
 }

/* position 
.leading_separator {
border-bottom:solid 0 #333;
display:block;
height:10px;
margin:0;
}

#main .leading h2,#main2 .leading h2 {
background:#EFDEEA;
border-bottom:solid 0 #333;
color:#000099;
font-family:trebuchet MS, sans-serif;
font-size:1.4em;
font-weight:normal;
margin:0 0 10px;
text-transform:uppercase;
}

#main h2 a,#main2 h2 a {
text-decoration:none;
}

#main .leading .readon,#main2 .leading .readon {
background:url(../images/pfeil.gif) #000099 no-repeat;
border:solid 0;
bottom:0;
color:#FFF !important;
display:block !important;
margin-top:20px !important;
position:absolute;
right:0;
text-decoration:none;
padding:2px 2px 0 30px;
}

#main .leading .small,#main .leading .modifydate,#main2 .leading .small,#main2 .leading .modifydate {
background:#EFDEEA;
color:#000099;
}

.article_column h2 {
background:#fff;
color:#000 !important;
font-family:trebuchet MS;
font-size:1.2em !important;
font-weight:bold !important;
padding:0;
}

.article_row .column1 h2,.article_row .column2 h2 {
background:#fff;
border-bottom:solid 1px #D4A7C5;
color:#000;
margin:0 0 10px;
padding:5px 5px 5px 0;
}

.article_row p.iteminfo {
background:#fff;
line-height:1em;
margin:0 -10px 5px;
padding:10px;
}

#main h3,#main2 h3 {
margin:20px 0 10px;
}

#main .blog_more h2,#main2 .blog_more h2 {
background:#fff;
color:#000099;
font-family:trebuchet MS, sans-serif;
font-size:1.3em;
font-weight:normal;
margin:0;
}

#main .blog_more li a,#main2 .blog_more li a {
display:inline;
margin:0;
padding:0;
}

#main .blog_more li,#main2 .blog_more li {
padding:4px;
}

#main .blog_more ul li a,#main2 .blog_more ul li a {
background:url(../images/pfeil.gif) no-repeat;
font-weight:bold;
padding:2px 0 4px 30px;
}

#main .blog_more ul li a:hover,#main2 .blog_more ul li a:hover {
background:url(../images/pfeil.gif) #939 no-repeat !important;
color:#fff;
font-weight:bold;
padding:2px 0 2px 30px;
}

#main .blog_more ul li a:active,#main2 .blog_more ul li a:active,#main .blog_more ul li a:focus,#main2 .blog_more ul li a:focus {
background:url(../images/pfeil.gif) #939 no-repeat !important;
color:#fff;
font-weight:bold;
padding:2px 0 2px 30px;
}

#main .blog_more ul,#main2 .blog_more ul {
background:#eee;
border:solid 1px #ccc;
color:#000;
line-height:1.3em;
list-style-type:none;
margin:0;
padding:10px 10px 30px;
}

#main .blog_more,#main2 .blog_more {
padding-top:10px;
}
*/
/* main generell  */
/*
#main a.readon,#main2 a.readon {
background:url(../images/pfeil.gif) no-repeat;
font-weight:bold;
padding:2px 2px 0 30px;
display:inline-block;
}

#main a.readon:hover,#main2 a.readon:hover,#main a.readon:active,#main2 a.readon:active,#main a.readon:focus,#main2 a.readon:focus {
background:url(../images/pfeil.gif) #000 no-repeat;
color:#fff;
padding:2px 2px 0 30px;
text-decoration:none;
}

#main a:link,#main2 a:link,#main a:visited,#main2 a:visited {
color:#000;
}

#main a:hover,#main2 a:hover,#main a:active,#main2 a:active,#main a:focus,#main2 a:focus {
background:#000099;
color:#fff;
}

#main h1,#main2 h1 {
color:#000;
font-family:trebuchet MS, sans-serif;
font-size:1.6em;
font-weight:normal;
margin:0;
}

#main h2,#main2 h2 {
color:#000099;
font-family:trebuchet MS, sans-serif;
font-size:1.6em;
font-weight:normal;
}

#main ul li,#main2 ul li {
padding:0 0 0 10px;
line-height:1.4em;
margin:10px 0;
}

#main ul,#main2 ul {
list-style-position:outside;
list-style-type:square;
padding:0 0 0 10px;
margin:0 0 0 20px;
}

#main ul,#main ol {
list-style-position:outside;
margin:10px 0 10px 20px;
padding:0 0 0 10px;
}

.small {
border:solid 0;
color:#932467;
font-size:0.85em;
margin:0 0 20px;
}

.contentdescription {
padding:10px 0;
overflow:hidden;
}

.image_left {
float:left;
border:solid 0 #ccc;
margin:0 10px 10px 0;
}

.image_right {
float:right;
border:solid 1px #ccc;
margin:0 0 10px 10px;
}

.wrap_image {
clear:left;
}

.createdate {
color:#932467;
display:block;
font-size:0.85em;
}

.createdby {
color:#932467;
display:block;
font-size:0.85em;
padding:0 0 0 2px;
}

.modifydate {
color:#932467;
display:block;
font-size:0.85em;
padding:0;
}

span.content_rating,.leading span.content_rating {
margin:10px 0 0;
display:block;
}

.content_vote {
margin:0 0 10px;
display:block;
}

.content_vote input {
margin:0 5px;
}

.content_vote .button {
background:url(../images/pfeil.gif) #000 no-repeat;
border:0;
color:#fff;
font-weight:bold;
margin:20px 10px 0 0;
padding:0 0 0 30px;
cursor:pointer;
}

/* ############# Contentheading ############# */

td.contentheading, .componentheading
{
  font-size: 1.5em;
  color: #000000;
}

/* ############# pagination ###################### */
#main2 .pagination,#main .pagination {
border-top:solid 1px #CCC;
margin:10px 0 0;
padding:10px 0;
}

ul.pagination {
list-style-type:none;
margin:0;
padding:0;
text-align:left;
}

ul.pagination li {
display:inline;
padding:2px 5px 0;
text-align:left;
}

ul.pagination li a {
padding:2px;
}

/* ###############  right #################  */
#right ul.vert_newsflash
{
  padding: 0 5px 0 7px;
}
#right ul.vert_newsflash li a.readon
{
  height: 10px;
  color: #006699;
  background-color:#b7b7b7;
  font-size: 0.8em;
}
/*
#right .moduletable {
background:#fff;
color:#000;
margin:10px 0;
padding:10px;
}

#right h3 {
background:#fff;
border-bottom:solid 1px #D4A7C5;
color:#333;
margin:0 0 3px;
padding:0 5px 0 0;
}

#right h4 {
color:#000;
font-size:1em;
padding:10px 5px 0 0;
margin:0;
border:solid 0;
}

#right ul {
border:solid 0 #ccc;
color:#000;
line-height:1.4em;
list-style-type:none;
margin:0;
padding:10px 10px 10px 0;
position:relative;
}

#right ul li {
margin-bottom:4px;
}

#right ul li a {
color:#000;
font-weight:normal;
padding:2px;
}

#right ul li a:link,#right ul li a:visited {
color:#000;
}

#right ul li a:hover,#right ul li a:active,#right ul li a:focus {
background:#000099;
color:#fff;
}

#right form.poll {
padding:10px 0 0;
}

#right form.poll fieldset {
line-height:1.6em;
}

#right form.poll fieldset label {
padding:0 0 0 4px;
}

#right form.poll .button {
border:outset 1px #C39;
background:#eeeeee;
cursor:pointer;
float:left;
width:auto;
line-height:0.9em;
display:inline;
height:1.55em;
font-size:1em;
overflow:visible;
margin:0 10px 0 0;
padding:0 2px !important;
}

#right form.poll .button:focus {
border:outset 1px #C39;
}

#right form.poll a {
text-decoration:none;
color:#000 !important;
padding:1px 2px !important;
border:outset 1px #C39;
background:#eeeeee;
cursor:pointer;
float:left;
}

#right form.poll a:hover,#right form.poll a:active,#right form.poll a:focus,#right form.poll .button:hover,#right form.poll .button:active,#right form.poll .button:focus {
border:2px outset #C39;
}
*/

#right form.poll:after {
/* Inhalt pseudo-Element :after;
       * somit [clear] moeglich
       */
content:".";
/* [content] verbergen;
       */
visibility:hidden;
height:0;
/* Block-Level fuer [clear];
       */
display:block;
/* [float] clearing;
       * einbeziehen der Float-Container;
       */
clear:both;
}

dl.poll {
}

dl.poll dt {
border-bottom:solid 1px #ccc;
}

dl.poll dd {
padding:6px 0;
font-weight:bold;
}

.polls_color_1 {
background:#000;
}

.polls_color_2 {
background:#999;
}

.polls_color_3 {
background:#000099;
}

.polls_color_4 {
background:#000;
}

.polls_color_5 {
background:#ccc;
}

.polls_color_6 {
background:#000099;
}

/*  ####################   Formulare   #####################  */
form.limit {
}

form.login {
  color:#000;
  font-size:0.9em;
  margin:5px 0 20px;
  padding:10px 10px 20px 15px;
  text-align:left;
  background-color: #cccccc;
}

form.login .inputbox:focus {
border:solid 2px red;
}
/*
form.login p {
clear:both;
border:solid 0 #000;
font-size:1em;
}

form.login .button {
background:url(../images/pfeil.gif) #C39 no-repeat;
clear:left;
color:#fff;
display:block;
font-weight:bold;
margin:0 0 10px !important;
padding:0 0 0 30px !important;
cursor:pointer;
border:solid 0;
}

form.login fieldset {
border:solid 0 #000;
margin:0;
padding:0;
text-align:left;
}

form.login input {
background:#fff;
border:solid 2px #C39;
color:#000;
padding:2px 2px 0;
width:90%;
}

form.login input.checkbox {
background:none;
border:solid 0 #000;
float:left;
margin:11px 0 0;
padding:5px;
width:20px;
}

form.login label {
color:#000;
display:block;
font-weight:bold;
margin:5px 0 0;
padding:2px 2px 0;
}

form.login label.remember {
float:left;
margin:5px 0 20px;
padding:5px 0 0;
width:11em;
}

form.login p {
color:#000;
}

form.login p a {
color:#000;
}

form.login p a:hover,form.login p a:active,form.login p a:focus {
color:#000;
text-decoration:none;
}

form.lost_password .button,.login_form .button {
background:url(../images/pfeil.gif) #000 no-repeat;
border:0;
color:#fff;
font-weight:bold;
margin:0;
padding:0 0 0 30px;
cursor:pointer;
}
*/
/* ################# poll ################ */
.poll {
padding:20px 20px 20px 0;
}

form.poll fieldset {
border:0 solid #000;
margin:0 0 10px;
padding:0;
}

form.registration input,form.lost_password input,.login_form input {
border:solid 2px #000099;
}

form.registration label,form.lost_password label,.login_form label {
display:block;
float:left;
font-weight:normal;
width:12em;
}

/* #####################  form.registration ################ */
form.search_result,form.registration,form.lost_password,.login_form {
background:#fff;
border:solid 0 #000099;
margin:15px 10px 0;
padding:0;
position:relative;
}

.search_result .button,form.registration .button {
background:url(../images/pfeil.gif) #000 no-repeat;
border:0;
color:#fff;
font-weight:bold;
margin:10px 0 0;
padding:0 5px 0 30px;
cursor:pointer;
}

.registration fieldset p {
margin:10px 0;
}

.registration div,.login_form div,.lost_password div {
margin:5px 0;
}

/* ########################## search ############################ */
.searchintro {
font-weight:normal;
margin:0 0 20px;
}

.searchintro img {
display:inline; border:0px
}

.display {
margin:20px 0 0;
text-align:right;
}

.filter {
margin:10px 0 0;
}

.inputbox:focus {
border:solid 2px #000;
}

.highlight {
font-weight:bold;
}

fieldset.word,fieldset.only {
border:solid 1px #ccc;
}

.only {
border:solid 0;
margin:10px 0 0 10px;
padding:5px 10px;
line-height:1.3em;
}

.word {
background:#fff;
padding:10px 10px 10px 0;
border:solid 0 !important;
}

.word input {
background:#fff;
border:solid 2px #999;
color:#000099;
font-weight:bold;
margin:0 0 0 10px;
padding:2px;
}

.phrase {
color:#000;
margin:10px 10px 10px 0;
padding:10px;
width:60%;
border:solid 1px #ccc;
float:left;
}

/*Selects*/
.phrase .inputbox {
background:#fff;
color:#000;
display:block;
height:1.5em;
margin-top:10px;
width:12em;
}

.phrase .inputbox option {
background:#EFDEEA;
border-bottom:solid 1px #333;
padding:2px;
}

.phrase .inputbox option a:hover {
background:#C00;
border-color:#CFD0D6;
color:#fff;
}

.search_result legend {
border-bottom:solid 0 #000;
background:#fff;
}

/* ########################### contacts ########################### */
div.contact {
margin:10px 0;
}

address {
font-style:normal;
margin:10px 0;
}

address p {
line-height:1em;
}

.contact label {
float:left;
font-weight:bold;
width:14em;
margin:10px 0 0;
}

span.marker {
margin:0 10px 0 0;
}

.contact_email_checkbox label {
float:none !important;
}

.contact label.copy {
width:90%;
padding:0 0 0 10px;
}

.contact form {
background:#EFDEEA;
color:#000;
padding:20px;
margin:10px 0;
}

.contact input {
background:#fff;
border:solid 2px #C39;
color:#000;
padding:2px 2px 0;
margin:10px 0 0;
}

.contact .button {
background:url(../images/pfeil.gif) #000 no-repeat;
border:0;
color:#fff;
font-weight:bold;
margin:20px 10px 0 0;
padding:0 0 0 30px;
cursor:pointer;
}

label.textarea {
float:none !important;
margin:10px 0;
display:block;
width:100%;
}

#contact_text {
width:80%;
height:150px;
}

.contact input.invalid,.contact textarea.invalid {
border:solid 2px red;
}

.contact label.invalid {
color:red;
}
.personWrapper
{
  border-top:2px solid #0066CC;
  border-bottom:2px solid #0066CC;
  padding: 0 4px 0 4px;
  max-width: 510px;
  display: inline-block;
}
/*#################### tabellen ############################ */
table.newsfeed {
border:solid 1px;
}

table.newsfeeds td,table.weblinks td,table.category td {
border-right:solid 1px #EEE;
padding:5px;
}

table.newsfeeds th,table.weblinks th,table.category th {
background:#EEE;
padding:5px;
}

table.newsfeeds,table.weblinks,table.category {
border:solid 1px #eee;
font-size:1em;
margin:20px 0;
}

/* category table */
#count {
width:10%;
}

#tableOrdering {
width:70%;
}

#author {
width:20%;
}

/*  polls */
poll .polls_color_1,.poll .polls_color_2,.poll .polls_color_3,.poll .polls_color_4,.poll .polls_color_5 {
border:solid 1px;
position:relative;
}

.poll h3 {
color:#932467;
border:solid 0;
margin:20px 0;
}

.poll .td_2 {
width:100px;
}

.poll .td_3 {
width:300px;
}

.poll form {
margin:20px 0;
}

.poll table {
font-size:1em;
width:auto;
border:solid 0;
position:relative;
}

.poll table .td_1 {
width:30px;
}

.poll table caption {
color:#000099;
font-size:1em;
font-weight:bold;
margin:10px 0;
text-align:left;
}

.poll td {
border:solid 1px #ddd;
padding:2px;
}

.poll td.line {
width:300px;
}

.poll th {
background:#EEE;
border:solid 1px #ccc;
}

.question {
font-weight:bold;
}

p.syndicate {
float:left;
display:block;
text-align:left;
}

/* Error Message contact form */
p.error {
color:#000099;
background:#eeeeee;
border-top:3px solid #000099;
border-bottom:3px solid #000099;
padding:10px;
}

body.contentpane {
/*background:#fff;*/
width:auto;
margin:10px;
line-height:1.4em;
text-align:left;
}

.tool-tip {
font-size:0.8em;
}

.tool-title {
font-weight:bold;
}

/* form validation */
.invalid {
border-color:red !important;
}

label.invalid {
color:red;
}

/* editor */
.contentpaneopen_edit{
  float: left;
}

.contentpaneopen_edit img
{  border:0
}

form.editor legend {
font-size:1.2em;
font-weight:bold;
padding:2px;
}

form.editor fieldset {
border:solid 1px #ccc;
padding:20px;
margin:10px 0;
}

form.editor .publishing label {
float:left;
width:14em;
font-weight:bold;
}

form.editor .publishing div {
margin:5px 0;
}

form.editor .publishing .radio label {
float:none;
width:14em;
}

form.editor .publishing .radio label span {
float:left;
width:14em;
}

form.editor fieldset.metadata label {
float:none !important;
display:block;
font-weight:bold;
}

.save {
text-align:right;
padding:10px 0;
}

/* user */
form.user {
margin:10px 0;
}

form.user label {
width:40%;
float:left;
}

/* article index */
table.contenttoc {
border:solid 1px #ccc;
padding:10px;
margin:10px;
}

.pagenavcounter {
font-weight:bold;
}



/* Advertisement */

.moduletable_text
{margin:10px}

.banneritem
{
  text-align:center;
}
.banneritem_text
{
margin: 10px 0 10px 0;
background:#f5f5f5;
padding:5px;
border:solid 1px #eee
}

/*  Footer */
#footer {
  color:#ffffff;
  text-align:right;
  background-color: #cccccc;
}
#footer a {
color:#ffffff;
}
/*
#legals ul li
{
  float: left;
  margin:0 0 10px 0;
  list-style: none;
}

#legals ul li a:link, #legals ul li a:active
{
  float: left;
  margin:0 0 10px 0;
  list-style: none;
  color: #006699;
  display:block;
  padding:3px 4px 3px 20px;
  text-decoration:none;
}
#legals ul li a:hover
{
  color: #00FF33;
}
*/
/* ############# Footer Menu Legals ############# */
.copy
{
  font-size:0.8em;
  padding-bottom: 10px;
  color: #999999;
}
#legals ul
{
  display:block;
  text-align:left;
}

#legals ul li
{
  color:#ffffff;
  display:inline;
  text-align:center;
}

#legals ul li a:link, #legals ul li a:visited
{
  color:#cccccc;
  font-weight:bold;
  padding:0px 10px;
  text-decoration: none;
}

#legals ul li a:hover,#legals ul li a:active,#legals ul li a:focus
{
  color:#00FF33;
}
#legals ul li.active a
{
  color:#00FF33;
}

/* ########################### contacts Organization ########################### */
table.category
{
  background-color: none;
}
td.sectiontableentry
{
  max-width: 100px;
}

div.personWrapper {
  width: 50em;
  clear:both;
  margin-bottom: 1.3em;
}
div.personWrapper span.portrait {
  float: right;
  background: #FFFFFF;
  border:1px solid ; 
  border-color: #D8CC9D #FFFADC #FFFADC #D8CC9D; 
  width:130px;
  text-align:center;
  overflow-x:  
}
div.personWrapper img {
  border: 3px solid #FFFFFF;
}

div.person {
  width: 35em;
  background-color: transparent;
  padding: 0.5em 0.5em 0em 0em;
  margin-bottom: 1.3em;
}

div.person p.name {
  margin-top: 0;
  margin-bottom: 0.2em;
  padding-left: 1.5em;
  font-weight: bold;
  color: #6F6C4A;
}

.lastname { font-variant: small-caps; }

div.person address {
  margin-left: 1.5em;
  font-style: normal;
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 0.5ex 0ex;
  border: 1px dashed #000000;
  border-width: 1px 0px;
}

div.person table {
  margin-left: 1.5em;
  border: none;
  border-collapse: collapse;
  border-spacing: 0px;
}

div.person table th {
  font-weight: bold;
  padding: 0px 1ex 0px 0px;
  vertical-align: top;
}

div.person table td {
  padding: 0;
  vertical-align: top;
}
.banneritem a
{
  text-decoration: none;
}
.affiche a
{
  text-decoration: none;
}

#page img.floatL{
 float:left;
}


/* citrin changes */
div#downlinks ul li{
  /*list-style-type: none;*/
}
